[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Sigil Portable
AppId=SigilPortable
Publisher=Sigil Team & PortableApps.com
Homepage=https://portableapps.com/apps/office/sigil-portable
Donate=https://sigil-ebook.com/donate/
Category=Office
Description=WYSIWYG ebook editor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.1.0.0
DisplayVersion=2.1.0

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=SigilPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Sigil\Sigil.exe

[Associations]
FileTypes=htm,html,xhtml,epub
